<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

class Question extends Model
{
	protected $primaryKey = 'question_id';

    public function options()
    {
        return $this->hasMany(Option::class, 'question_id');
    }

}
